Пакет zlib-devel: Зависимости

Предоставляется
pkgconfig(zlib) = 1.2.13
zlib-devel = 1.2.13-alt1:c9f2+309771.100.3.1
Требуется
/usr/lib/pkgconfig
glibc-devel
rpmlib(PayloadIsLzma)
zlib = 1.2.13-alt1:c9f2+309771.100.3.1
Наверх